Drupal 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1575280 漏洞类型 其他
发布时间 2019-04-18 更新时间 2019-04-19
CVE编号 CVE-2019-10909 CNNVD-ID CNNVD-201904-918
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201904-918
|漏洞详情
Drupal是Drupal社区的一套使用PHP语言开发的开源内容管理系统。 Drupal中存在安全漏洞。攻击者可利用该漏洞实施跨站脚本攻击。
|参考资料

来源:www.drupal.org

链接:https://www.drupal.org/sa-core-2019-005


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/79366


来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Symfony-Cross-Site-Scripting-via-templates-29070